Bug 165956 - Review Request: libesmtp. SMTP client library
Review Request: libesmtp. SMTP client library
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: libesmtp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pawel Salek
Fedora Extras Quality Assurance
http://www.stafford.uklinux.net/libes...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-15 06:13 EDT by Patrice Dumas
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 08:25:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Patrice Dumas 2005-08-15 06:13:13 EDT
SRPM Name or Url: http://www.environnement.ens.fr/docs/fc-srpms/libesmtp-1.0.3r1-3.src.rpm

Description: 

LibESMTP is a library to manage posting (or submission of) electronic
mail using SMTP to a preconfigured Mail Transport Agent (MTA) such as
Exim. It may be used as part of a Mail User Agent (MUA) or another
program that must be able to post electronic mail but where mail
functionality is not the program's primary purpose.
Comment 1 Patrice Dumas 2005-08-15 06:17:47 EDT
This was in core before. It is allready in the fedora extra cvs, but with
different patches. The two patches that are in the srpm I submit (that come from
core) are removed and instead there is a patch for the autotools that it seems
we don't need on FC-4 and FC-devel.

Comment 2 Patrice Dumas 2005-08-15 06:18:29 EDT
This is a dependancy for esmtp.
Comment 3 Michael Schwendt 2005-08-15 07:12:41 EDT
Since the package is in Extras already, reassigning this to the package maintainer.
Comment 4 Patrice Dumas 2005-08-15 08:25:46 EDT
I hadn't seen that this was published allready... I wouldn't have submitted it.
Maybe I can close the bug. I don't know exactly what resolution to use though.
Comment 5 Patrice Dumas 2007-11-13 13:32:13 EST
I didn't found anything better than a wrong submission 
for asking for branches... I can also request ownership in
the packagedb.

Package Change Request
======================
Package Name: libesmtp
New Branches: EL-4 EL-5
Updated EPEL Owners: pertusus
Comment 6 Kevin Fenzi 2007-11-13 15:09:17 EST
Pawel: Is it ok for Patrice to maintain the EPEL branches of this package? 
Or did you want to yourself?
Comment 7 manuel wolfshant 2007-11-13 15:41:35 EST
kevin: Patrice is the maintainer of the package and just wants to add it to
EPEL. Pawel was the reviewer.
Comment 8 manuel wolfshant 2007-11-13 15:46:46 EST
Oh well, please ignore the previous comment. Sorry for the noise.
Comment 9 Pawel Salek 2007-11-13 15:56:31 EST
Kevin: Yes EPEL branches being maintained by Patrice are ok with me, I am not
jealous! :)
Comment 10 Kevin Fenzi 2007-11-13 16:05:27 EST
cvs done. 

Thanks for the rapid response. 

Note You need to log in before you can comment on or make changes to this bug.